	if "%1" == ""				goto syntax

::config.sys
	sedit -wqnC  %bootdrive%\ config.sys device=+pa3d "%1\pa3d.sys A220 D1 I7 H7 M320 Q2" s
 	sedit -wqnC  %bootdrive%\ config.sys device=+mini406a "=%1\mini406a.sys /IO=230" s
	sedit -wqnC  %bootdrive%\ config.sys device=+cdrom "%1\cdrom.sys /D:MVCD001" s

::autoexec.bat
	sedit -wqnB %bootdrive%\ autoexec.bat mscdex "%1\mscdex /D:MVCD001" modify
	sedit -wqnB %bootdrive%\ autoexec.bat set+blaster "set blaster=A220 I7 D1 H7 T4"	modify 

	goto quit

:syntax
	echo This program will edits the CONFIG.SYS and AUTOEXEC.BAT
	echo files is run from the MANUAL.BAT file and should NOT
	echo be run directly.


:quit
